.section-articles {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(3, 1fr);
}
.guide-card {
    transition: transform 0.3s ease-in-out;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
    border: 1px solid #e2e2e2;
}
.guide-card:hover {
    transform: translateY(-5px);
            box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
}
.guide-card:hover .card-img {
    transform: scale(1.05);
}
.guide-card .card-img {
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: transform 0.3s ease-in-out;
}
.guide-card-content {
    padding: 1rem;
}
.guide-title {
    font-size: 1.1rem;
    font-weight: bold;
    line-height: 1.25rem;
    margin-bottom: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
.guide-desc {
    font-size: 15px;
    color: #2d2d2d;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media (max-width: 768px) {
    .section-articles {grid-template-columns: 1fr;}
}